Permalink
Browse files

[JENKINS-49586] - Add Jenkinsfile and resolve upper bounds for 2.104

  • Loading branch information...
oleg-nenashev committed Feb 16, 2018
1 parent 54a2c37 commit a8c8e300b287d946e45c058f0f1b71116e4a200b
Showing with 7 additions and 0 deletions.
  1. +2 −0 Jenkinsfile
  2. +5 −0 pom.xml
@@ -0,0 +1,2 @@
// Build the plugin using https://github.com/jenkins-infra/pipeline-library
buildPlugin(jenkinsVersions: [null, '2.104'])
@@ -86,6 +86,11 @@
<groupId>commons-lang</groupId>
<artifactId>commons-lang</artifactId>
</exclusion>
<exclusion>
<!-- Newer Jenkins cores use a patched version -->
<groupId>commons-httpclient</groupId>
<artifactId>commons-httpclient</artifactId>
</exclusion>
</exclusions>
</dependency>
<dependency> <!-- Upper bounds conflict between Docix Core and JTH -->

0 comments on commit a8c8e30

Please sign in to comment.